dev-libs/
libconfig

Libconfig is a simple library for manipulating structured configuration files

http://www.hyperrealm.com/libconfig/libconfig.html

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ arm, arm64, ia64, ppc64 ], all versions are unstable: [ 1.5, 1.7.1, 1.7.2 ]
UnstableOnly for arches: [ arm, arm64, ia64, ppc64 ], all versions are unstable: [ 1.5, 1.7.1, 1.7.2 ]
1.7.2 : 0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
DroppedKeywords s390
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
DroppedKeywords s390
1.7.1 : 0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.7.2
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.7.2
1.5 : 0 amd64 x86 alpha ~arm ~arm64 hppa ~ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclasses: [ autotools-multilib (migrate to multilib-minimal), ltprune (no replacement) ]
PotentialStable slot(0), stabled arches: [ amd64, ppc, s390, sparc, x86 ], potentials: [ ~arm, ~arm64, ~ia64, ~ppc64 ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclasses: [ autotools-multilib (migrate to multilib-minimal), ltprune (no replacement) ]
PotentialStable slot(0), stabled arches: [ amd64, ppc, s390, sparc, x86 ], potentials: [ ~arm, ~arm64, ~ia64, ~ppc64 ]

Package Metadata

Changelog